## ocaml-mm 0.1.0

=== external/Makefile ===
#LIBS = $(shell find . -maxdepth 1 -type d | sed "s/^\.\///" | grep -v "\.")
ifeq "yes" "yes"
    LIBS += alsa
endif
ifeq "yes" "yes"
    LIBS += ao
endif
ifeq "no" "yes"
    LIBS += ffmpeg
endif
ifeq "no" "yes"
    LIBS += gstreamer
endif
ifeq "yes" "yes"
    LIBS += mad
endif
ifeq "yes" "yes"
    LIBS += oss
endif
ifeq "yes" "yes"
    LIBS += sdl
endif
ifeq "yes" "yes"
#    LIBS += theora
endif
ifeq "no" "yes"
#    LIBS += v4l
endif

all clean doc:
	for d in $(LIBS); do $(MAKE) -C $$d $@; done

.PHONY: all
