=== external/sdl/Makefile ===
SOURCES = sdl_stubs.c MMSDL.mli MMSDL.ml
RESULT = mm.sdl
INCDIRS = ../../src
OCAMLFLAGS = -g
OCAMLNCFLAGS = -g
CFLAGS = -g -Wall -O3

all: ncl

include OCamlMakefile
include ../Makefile.defs
