=== debian/changelog ===
ocaml-mm (0.1.0-1) unstable; urgency=low

  * Upload to unstable the final 0.1.0 upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 30 Jun 2011 14:54:48 -0500

ocaml-mm (0.1.0~20110532+hgc70543a111b9-1) experimental; urgency=low

  * New snapshot fixing META file. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 24 May 2011 14:07:40 -0500

ocaml-mm (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627723)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500
