## ocaml-mm 0.2.0

=== external/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ifeq "yes" "yes"
     LIBS += ao
 endif
-ifeq "no" "yes"
+ifeq "yes" "yes"
     LIBS += ffmpeg
 endif
 ifeq "no" "yes"
