=== external/alsa/Makefile ===
SOURCES = MMAlsa.mli MMAlsa.ml
RESULT = mm.alsa
INCDIRS = ../../src
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
