=== external/ao/Makefile ===
SOURCES = MMAO.mli MMAO.ml
RESULT = mm.ao
INCDIRS = ../../src
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
