=== external/mad/Makefile ===
SOURCES = MMMad.mli MMMad.ml
RESULT = mm.mad
INCDIRS = ../../src
OCAMLFLAGS = -g
OCAMLNDFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
