=== external/oss/Makefile ===
SOURCES = oss_stubs.c MMOSS.mli MMOSS.ml
RESULT = mm.oss
INCDIRS = ../../src
OCAMLFLAGS = -g
OCAMLLDFLAGS = -g
OCAMLNCFLAGS = -p
CFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
