=== external/theora/Makefile ===
SOURCES = MMTheora.mli MMTheora.ml
RESULT = mm.theora
INCDIRS = ../../src
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
