=== external/v4l/Makefile ===
SOURCES = v4l_stubs.c MMV4L.mli MMV4L.ml
RESULT = mm.v4l
INCDIRS = ../../src
OCAMLFLAGS = -g
OCAMLLDFLAGS = -g
OCAMLNCFLAGS = -p
CFLAGS = -g
CLIBS = v4l2

all: ncl

include OCamlMakefile
include ../Makefile.defs
