=== debian/changelog ===
ocaml-mm (0.2.0-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 15:57:41 +0200
