=== debian/control ===
Source: ocaml-mm
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 ocaml-findlib (>= 1.2.4)
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-mm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-mm.git

Package: libmm-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml multimedia library -- runtime files
 OCaml-mm is a toolkit for audio and video processing
 in OCaml. It provides a standard interface and various
 usual manipulations on audio data, images and video data.
 .
 This package contains only the shared runtime stub libraries.

Package: libmm-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, 
         libmm-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml multimedia library -- developpement files
 OCaml-mm is a toolkit for audio and video processing
 in OCaml. It provides a standard interface and various
 usual manipulations on audio data, images and video data. 
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-mm.
