=== external/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 ifeq "yes" "yes"
     LIBS += ffmpeg
 endif
-ifeq "no" "yes"
+ifeq "yes" "yes"
     LIBS += gstreamer
 endif
 ifeq "yes" "yes"
