=== examples/ifft_fft/Makefile ===
SOURCES = id.ml
RESULT = id
INCDIRS = ../../src
LIBS = unix bigarray mm

all: nc

test: all
	./id ../test.wav

include OCamlMakefile
