=== external/alsa/Makefile ===
SOURCES = MMAlsa.mli MMAlsa.ml
RESULT = mm.alsa
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
INCDIRS += ../../src
