=== external/pulseaudio/Makefile ===
SOURCES = MMPulseaudio.mli MMPulseaudio.ml
RESULT = mm.pulseaudio
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
INCDIRS += ../../src
