=== debian/changelog ===
ocaml-mm (0.2.1-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:26 +0000

ocaml-mm (0.2.1-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:09:40 -0500

ocaml-mm (0.2.1-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:57:47 -0500
