=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ocaml-nox,
  dh-ocaml (>= 0.9), 
  ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-mm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-mm.git
