=== debian/watch ===
version=3
http://sf.net/savonet/ocaml-mm-(.+)\.tar\.gz
