=== examples/drums/Makefile ===
SOURCES = drums.ml
RESULT = drums
INCDIRS = ../../src ../../external/oss ../../external/sdl +sdl
LIBS = unix bigarray mm mm.oss sdl mm.sdl

test: all
	./drums

all: nc

include OCamlMakefile
