=== external/mad/Makefile ===
SOURCES = MMMad.mli MMMad.ml
RESULT = mm.mad
OCAMLFLAGS = -g
OCAMLNDFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
INCDIRS += ../../src
