=== external/theora/Makefile ===
SOURCES = MMTheora.mli MMTheora.ml
RESULT = mm.theora
OCAMLCFLAGS = -g

all: ncl

include OCamlMakefile
include ../Makefile.defs
INCDIRS += ../../src
