=== debian/changelog ===
ocaml-mm (0.3.0-1build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:02:46 +0200

ocaml-mm (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and watch to point to github
  * Update Vcs-*
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2017 23:47:51 +0200

ocaml-mm (0.2.1-3) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 17:16:10 +0200
