=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>= 10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
+ dh-ocaml (>= 0.9),
+ ocamlbuild,
  ocaml-findlib (>= 1.2.4)
 Standards-Version: 3.9.4
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-mm.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-mm.git
+Homepage: https://github.com/savonet/ocaml-mm
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-mm.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-mm.git
 
 Package: libmm-ocaml
 Architecture: any
@@ -27,13 +28,13 @@
 
 Package: libmm-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, 
+Depends: ${ocaml:Depends},
          libmm-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml multimedia library -- developpement files
  OCaml-mm is a toolkit for audio and video processing
  in OCaml. It provides a standard interface and various
- usual manipulations on audio data, images and video data. 
+ usual manipulations on audio data, images and video data.
  .
  This package contains all the development stuff you need to develop
  OCaml programs which use ocaml-mm.
