=== debian/changelog ===
ocaml-mm (0.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bumped standards version to 4.1.4
  * Update Vcs-* fields

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 13:49:55 +0200
