=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  dh-ocaml (>= 0.9),
  ocamlbuild,
  ocaml-findlib (>= 1.2.4)
-Standards-Version: 3.9.4
+Standards-Version: 4.1.4
 Homepage: https://github.com/savonet/ocaml-mm
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-mm.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-mm.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
 
 Package: libmm-ocaml
 Architecture: any
