## ocaml-mm 0.4.0

=== external/Makefile ===
--- 
+++ 
@@ -2,13 +2,13 @@
 ifeq "no" "yes"
     LIBS += alsa
 endif
-ifeq "yes" "yes"
+ifeq "no" "yes"
     LIBS += ao
 endif
-ifeq "no" "yes"
+ifeq "yes" "yes"
     LIBS += ffmpeg
 endif
-ifeq "yes" "yes"
+ifeq "no" "yes"
     LIBS += gstreamer
 endif
 ifeq "no" "yes"
