=== debian/changelog ===
ocaml-mm (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump standards version (no change)
  * Add new uploader

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 13 Feb 2019 23:49:45 +0200
