=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
+Uploaders:
+ Kyle Robbertze <krobbertze@gmail.com>,
+ Samuel Mimram <smimram@debian.org>,
+ Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
  debhelper (>= 10),
  dh-buildinfo,
@@ -10,7 +13,7 @@
  dh-ocaml (>= 0.9),
  ocamlbuild,
  ocaml-findlib (>= 1.2.4)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
