## ocaml-mm 0.4.1

=== debian/changelog ===
ocaml-mm (0.4.1-2) unstable; urgency=medium

  * Rebuild for source-only upload
  * Remove file from clean that is tracked in git

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 07:00:15 +0200

ocaml-mm (0.4.1-1) unstable; urgency=medium

  * Fix typo in synopsis (Closes: #644751)
  * Update uploaded email address
  * New upstream version 0.4.1

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 11:31:37 +0200
