=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Kyle Robbertze <krobbertze@gmail.com>,
+ Kyle Robbertze <paddatrapper@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
@@ -34,7 +34,7 @@
 Depends: ${ocaml:Depends},
          libmm-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml multimedia library -- developpement files
+Description: OCaml multimedia library -- development files
  OCaml-mm is a toolkit for audio and video processing
  in OCaml. It provides a standard interface and various
  usual manipulations on audio data, images and video data.
