=== debian/changelog ===
ocaml-mm (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump compat to 11
  * Bump Standards-Version to 4.4.1 (move to dh)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 08 Nov 2019 20:34:00 +0200
