=== debian/control ===
Source: ocaml-mm
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
           Samuel Mimram <smimram@debian.org>,
           Romain Beauxis <toots@rastageeks.org>
Build-Depends: debhelper (>= 11),
               debhelper-compat (= 11),
               dh-buildinfo,
               dh-ocaml (>= 0.9),
               libalsa-ocaml-dev,
               libao-ocaml-dev,
               libgstreamer-ocaml-dev,
               libmad-ocaml-dev,
               libogg-ocaml-dev,
               libpulse-ocaml-dev,
               libsdl-ocaml-dev,
               libtheora-ocaml-dev,
               ocaml-findlib (>= 1.2.4),
               ocaml-nox (>= 4.08),
               ocamlbuild
Standards-Version: 4.4.1
Homepage: https://github.com/savonet/ocaml-mm
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm

Package: libmm-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml multimedia library -- runtime files
 OCaml-mm is a toolkit for audio and video processing
 in OCaml. It provides a standard interface and various
 usual manipulations on audio data, images and video data.
 .
 This package contains only the shared runtime stub libraries.

Package: libmm-ocaml-dev
Architecture: any
Depends: libalsa-ocaml-dev,
         libao-ocaml-dev,
         libgstreamer-ocaml-dev,
         libmad-ocaml-dev,
         libmm-ocaml (= ${binary:Version}),
         libogg-ocaml-dev,
         libpulse-ocaml-dev,
         libsdl-ocaml-dev,
         libtheora-ocaml-dev,
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: OCaml multimedia library -- development files
 OCaml-mm is a toolkit for audio and video processing
 in OCaml. It provides a standard interface and various
 usual manipulations on audio data, images and video data.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-mm.
