## ocaml-mm 0.6.0.1~really0.5.0

=== external/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
     LIBS += ao
 endif
 ifeq "yes" "yes"
-    LIBS += ffmpeg
+    # LIBS += ffmpeg
 endif
 ifeq "no" "yes"
     LIBS += gstreamer
@@ -17,7 +17,7 @@
 ifeq "yes" "yes"
     LIBS += oss
 endif
-ifeq "no" "yes"
+ifeq "yes" "yes"
     LIBS += sdl
 endif
 ifeq "no" "yes"
