=== examples/deprecated/Makefile ===
all test clean:
