=== examples/dictee/Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 LIBS = unix bigarray mad mm mm.oss mm.mad
 OCAMLFLAGS = -g
 
+all: dnc
+
 test: all
 	OCAMLRUNPARAM=b ./dictee ../test.mp3
 
-all: dnc
-
 include OCamlMakefile
 include ../../external/Makefile.defs
