=== examples/drums/Makefile ===
SOURCES = drums.ml
RESULT = drums
INCDIRS = ../../src ../../external/oss ../../external/sdl
PACKS = sdl
LIBS = mm mm.oss mm.sdl

all: nc

test: all
	./drums

include OCamlMakefile
