=== examples/sine_wav/Makefile ===
SOURCES = sine_wav.ml
RESULT = sine_wav
INCDIRS = ../../src ../../external/oss
LIBS = unix mm mm.oss

all: nc

test: all
	./sine_wav

include OCamlMakefile
