=== debian/changelog ===
ocaml-mm (0.6.0.1~really0.5.0-1) unstable; urgency=medium

  * Roll back version to 0.5.0 to support current
    liquidsoap version. ocaml-mm 0.6.0 will only
    be supported in liquidsoap version 2

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 04 Dec 2020 00:49:06 +0200

ocaml-mm (0.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Kyle Robbertze ]
  * New upstream version 0.6.0
  * Removed docs deleted unstream
  * Add Rules-Requires-Root
  * Install examples
  * Bump compat to 13

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 18 Oct 2020 23:23:14 +0200
