=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Samuel Mimram <smimram@debian.org>,
            Romain Beauxis <toots@rastageeks.org>
 Build-Depends: debhelper (>= 11),
-               debhelper-compat (= 11),
+               debhelper-compat (= 13),
                dh-buildinfo,
                dh-ocaml (>= 0.9),
                libalsa-ocaml-dev,
@@ -20,10 +20,11 @@
                ocaml-findlib (>= 1.2.4),
                ocaml-nox (>= 4.08),
                ocamlbuild
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
+Rules-Requires-Root: no
 
 Package: libmm-ocaml
 Architecture: any
