=== debian/watch ===
version=3
https://github.com/savonet/ocaml-mm/releases .*/ocaml-mm-(.*)\.tar\.gz
