=== debian/changelog ===
ocaml-mm (0.7.3-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:16:57 +0100

ocaml-mm (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 05 Jan 2022 11:55:44 +0200

ocaml-mm (0.7.2-3) unstable; urgency=medium

  * Fix FTBFS on multiple architectures (Closes: #1000983)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 06 Dec 2021 09:46:40 +0200

ocaml-mm (0.7.2-2) unstable; urgency=medium

  * Update d/watch to use new upstream artifact naming
  * New upstream version 0.7.2
  * Update d/copyright to use machine-readable format
  * Use dune as the build system
  * Bump Standards-Version to 4.6.0 (no change)
  * Update README doc for upstream markdown file name

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 01 Dec 2021 12:49:44 +0200
