=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
            Samuel Mimram <smimram@debian.org>,
            Romain Beauxis <toots@rastageeks.org>
-Build-Depends: debhelper (>= 11),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-buildinfo,
                dh-ocaml (>= 0.9),
+               dune (>= 2.8.0),
                libalsa-ocaml-dev,
                libao-ocaml-dev,
+               libdune-ocaml-dev,
+               libgraphics-ocaml-dev,
                libgstreamer-ocaml-dev,
                libmad-ocaml-dev,
                libogg-ocaml-dev,
@@ -18,9 +20,8 @@
                libsdl-ocaml-dev,
                libtheora-ocaml-dev,
                ocaml-findlib (>= 1.2.4),
-               ocaml-nox (>= 4.08),
-               ocamlbuild
-Standards-Version: 4.5.0
+               ocaml-nox (>= 4.08)
+Standards-Version: 4.6.0
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
@@ -49,6 +50,7 @@
          libsdl-ocaml-dev,
          libtheora-ocaml-dev,
          ocaml-findlib,
+         ${shlibs:Depends},
          ${misc:Depends},
          ${ocaml:Depends}
 Provides: ${ocaml:Provides}
