## ocaml-mm 0.8.1

=== Makefile ===
all: build

build:
	@dune build

clean:
	@dune clean
