=== debian/changelog ===
ocaml-mm (0.8.1-1) unstable; urgency=medium

  [ Kyle Robbertze ]
  * Bump standards-version to 4.6.1 (no change)
  * New upstream version 0.8.1

  [ Janitor ]
  * Remove constraints unnecessary since buster

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 27 May 2022 17:17:41 +0200

ocaml-mm (0.7.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Samuel and Romain from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 09:37:52 +0100
