=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-buildinfo,
-               dh-ocaml (>= 0.9),
+               dh-ocaml,
                dune (>= 2.8.0),
                libalsa-ocaml-dev,
                libao-ocaml-dev,
@@ -19,9 +17,9 @@
                libpulse-ocaml-dev,
                libsdl-ocaml-dev,
                libtheora-ocaml-dev,
-               ocaml-findlib (>= 1.2.4),
-               ocaml-nox (>= 4.08)
-Standards-Version: 4.6.0
+               ocaml-findlib,
+               ocaml
+Standards-Version: 4.6.1
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
