## ocaml-mm 0.8.4

=== debian/changelog ===
ocaml-mm (0.8.4-2) unstable; urgency=medium

  * Team upload
  * Reduce constants in "scale" test so that it runs on 32-bit

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 09:23:27 +0200

ocaml-mm (0.8.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 07:11:18 +0200

ocaml-mm (0.8.1-3) unstable; urgency=medium

  * Team upload
  * Fix compilation with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 12:41:35 +0200

ocaml-mm (0.8.1-2) unstable; urgency=medium

  * Team upload
  * Build-depend on ocaml-dune (Closes: #1040811)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 10:43:34 +0200
