=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-buildinfo,
-               dh-ocaml,
-               dune (>= 2.8.0),
+               dh-ocaml (>= 1.2),
+               ocaml-dune (>= 2.8.0),
                libalsa-ocaml-dev,
                libao-ocaml-dev,
                libdune-ocaml-dev,
@@ -17,9 +17,8 @@
                libpulse-ocaml-dev,
                libsdl-ocaml-dev,
                libtheora-ocaml-dev,
-               ocaml-findlib,
                ocaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
