## ocaml-mm 0.8.5

=== debian/changelog ===
ocaml-mm (0.8.5-4) unstable; urgency=medium

  * Replace explicit dependencies with dh_ocaml

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 16 Mar 2024 19:26:51 +0000

ocaml-mm (0.8.5-3) unstable; urgency=medium

  * Drop extraneous dependency on gstreamer and ogg in dev package

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 16 Mar 2024 19:13:23 +0000

ocaml-mm (0.8.5-2) unstable; urgency=medium

  * Drop extraneous dependency on gstreamer and ogg

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 25 Feb 2024 05:31:37 +0000

ocaml-mm (0.8.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Do not build with sdl support

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Feb 2024 15:27:54 +0100
