=== debian/control ===
--- 
+++ 
@@ -10,12 +10,8 @@
                libalsa-ocaml-dev,
                libao-ocaml-dev,
                libdune-ocaml-dev,
-               libgraphics-ocaml-dev,
-               libgstreamer-ocaml-dev,
                libmad-ocaml-dev,
-               libogg-ocaml-dev,
                libpulse-ocaml-dev,
-               libsdl-ocaml-dev,
                libtheora-ocaml-dev,
                ocaml
 Standards-Version: 4.6.2
@@ -37,15 +33,7 @@
 
 Package: libmm-ocaml-dev
 Architecture: any
-Depends: libalsa-ocaml-dev,
-         libao-ocaml-dev,
-         libgstreamer-ocaml-dev,
-         libmad-ocaml-dev,
-         libmm-ocaml (= ${binary:Version}),
-         libogg-ocaml-dev,
-         libpulse-ocaml-dev,
-         libsdl-ocaml-dev,
-         libtheora-ocaml-dev,
+Depends: libmm-ocaml (= ${binary:Version}),
          ocaml-findlib,
          ${shlibs:Depends},
          ${misc:Depends},
