=== tests/Makefile ===
all:

test:
	dune exec ./bug22.exe
