=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
                dh-ocaml (>= 1.2),
                ocaml-dune (>= 2.8.0),
                libalsa-ocaml-dev,
@@ -14,7 +13,7 @@
                libpulse-ocaml-dev,
                libtheora-ocaml-dev,
                ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/savonet/ocaml-mm
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mm
